%!TEX root=../thesis.tex
%!TEX file=content/acknowledgments.tex

\begin{acknowledgements}

First and foremost, I want to thank my doctoral advisor Andreas~Pott for laying the foundations of my work and for enriching conversations upon which my research and personal development could thrive.
Without his accurate review and good mentorship, many weekends of tedious works would not have been avoided as he kept making sure I stay focused and on track not losing sight of the big goal.
He has shown his trust in my work even at an early stage when giving me the opportunity of going to Gwangju, South Korea, as a visiting researcher of only four months of experience.
These two months in Gwangju were the best hands-on training I have ever had giving me the needed experience to also tackle practical challenges of cable robots.
Contributing to the universal exposition Expo~2015 in Milan, Italy, under Andreas' supervision was a once in a lifetime opportunity and an exciting application propelling cable robots into the public.
% \amend{Also thank Ingo Kaske~(Milla\&Partner), Ulrich Kunkel~($\mathrm{E}^{3}$), Stephan Brinkert~(ASM), Frank Mettner~(F\&P), Stephan H\"uckinghaus~(F\&P), Helwig F\"ulling~(F\&P), Fabian Schnelle~(ITM), Peter Eberhard~(ITM).}
In the same breath, I want to thank everyone involved with the Expo \caro, with special emphasis on thanking Ingo Kaske~(Milla\&Partner GmbH), Ulrich Kunkel~($\mathrm{E}^{3}$ Engineering \& Education for Entertainment), Stephan Brinkert~(ASM Steuerungstechnik GmbH), Helwig F\"ulling, Stephan H\"uckinghaus, and Frank Mettner~(all Fülling \& Partner Ingenieurgesellschaft mbH), and lastly my immediate academic peers, Peter Eberhard and Fabian Schnelle~(both ITM, University of Stuttgart).
Regardless of his workload, Andreas always found time to assist and mentor me, and I am privileged for having had the opportunity to work with him.

Secondly, I want to thank my immediate superior at the department, Armin~Lechler, for providing me with the tools, opportunity, and trust to indulge myself in this research, but who also established an environment of fostering research and critical thinking and acclaim.
Thirdly, I am obliged to thank the SimTech Cluster of Excellence at the University of Stuttgart and its leadership and administrative team who enabled and expelled an interdisciplinary research cluster in which my project was imbedded.
To add to that, I would like to thank the German Research Foundation~(DFG) for financial support of the project within the Cluster of Excellence in Simulation Technology~(EXC~310/2) at the University of Stuttgart.

Thanks to the SimTech Cluster, I was entitled to being a visiting researcher at the Laboratoire d'Informatique, de Robotique et de Micro{\'e}lectronique de Montpellier~(LIRMM) under the proficient supervision of Marc Gouttefarde.
Despite his finishing his French Habilitation \emph{Habilitation {\'a} diriger des recherches} during my stay, he took the time to introduce to me a till then mostly unknown family of cable robots\textemdash hanging cable robots like \CoGiRo.
Marc and his peers Pierre-Elie Herve and Olivier Tempier have helped me understand the specifics of this type of \caro and helped me perform experiments for our successful contribution to inertia parameter estimation of suspended cable robots.

I should mention my immediate peers at Fraunhofer~IPA, {Valentin~Schmidt}, {Philipp~Miermeister}, and {Werner~Kraus}, who were outstanding role models, especially during the first year in which I was a half-baked researcher.
To my closest colleagues and fast friends, whom I've learned to appreciate not only for their knowledge and wisdom, but also for making long nights and long weekends at the department a romp of a time, I extend my hand in gratitude.
Fruitful discussions with you have also provided for the opportunity for me to develop my keen wit, yet, at the same time, helped me not get lost in too many details and all the nitty-gritty.
The friendships I have developed rank amongst my most cherished possessions and, as such, I will strive to contribute my share to retaining them in the future, despite great distances that will inevitably develop.
A grateful appreciative Thank You must also be expressed to all non-scientific members of the department implying administrative, mechanical and electrical workshops.
There may not be any direct contribution of yours to this work, yet without administrative, financial, mechanical, or electrical expertise of yours, some questions may still be unanswered as of today.
Gratitude may be expressed toward my students who contributed to the findings presented in this thesis over the years.
% whom I, as their supervisor, have been befriended by:
% Jens Birkenbach,
% Simon Breunig,
% Andreas Dast,
% Dawen Huang,
% Omar Kamel,
% Thomas Kauffmann,
% Dongwon Lee,
% Ragnar Lodwig,
% Ming Lu,
% Lukas Neudorfer,
% Carissa Michalkowski,
% Natapong Orapin,
% Kai Salzmann,
% Lukas Schelbert,
% Verena Schmidt,
% Christian Sigle,
% Huan Tran,
% Tim Willkens,
% Yiwen Yang,
% Da Zhu.
% \correct{Check these names are all written correctly}.

Ultimately, my time at the department would not have been possible if it hadn't been for my parents' emboldening me in taking this opportunity and channeling my capabilities and strengths toward the ultimate goal of enriching science and research with my contribution, lest we forget their emotional support throughout the years.
Last but not least, thank you to my friends whose love and encouragement made me get through even the most frustrating times and for showing forbearance with me throughout all of these years.

\vspace*{1.00\baselineskip}

Deeply,

\end{acknowledgements}
